Subject: [Healeys] BN1/BN2 disc brake conversion

From: [email-masked]
Date: Wed, 24 Oct 2012 12:54:42 -0400 (EDT)

I have a '53 BN1 which I plan to convert to front disc brakes. I plan to
purchase a kit from one of the many suppliers offering kits. Some preliminary
research indicates that some suppliers offer one kit that fits both BN1 & 2
while others offer separate kits for BN1 & BN2. Is there a difference & when
did the change occur? Assuming there is a difference and assuming I have there
earlier version, should I consider converting to the later version? I.E. is
there a significant safety/performance advantage for the later version? If you
have installed one of these conversion kits did you have any issues with the
kit that I should know about?
Thanks,
Gary Hodson
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys